Prospects / REST API
Get prospect stats
Get prospect statistics for a campaign including counts by status.
GET /api/v1/analytics/prospect-statsDeterministic operationParameters
workspaceIdOptional · string- Optional workspace ID or slug. Required when this credential can access multiple workspaces and no workspace was configured on the client.
campaignIdRequired · string- See the input schema for this field.
curl -X GET "https://app.pipeline.help/api/v1/analytics/prospect-stats?campaignId=00000000-0000-4000-8000-000000000000" \
-H "Authorization: Bearer $PIPELINE_API_KEY"Full input schema
{
"type": "object",
"properties": {
"workspaceId": {
"type": "string",
"minLength": 1,
"description": "Optional workspace ID or slug. Required when this credential can access multiple workspaces and no workspace was configured on the client."
},
"campaignId": {
"type": "string"
}
},
"required": [
"campaignId"
]
}